/*	Fonts
-------------------------------------------------------------- */
body,
input,
textarea {font-family: 'Arimo', Arial, sans-serif; font-weight:400; letter-spacing:0.1em; word-spacing:0.1875em;}
pre {font-family: 'Courier 10 Pitch', Courier, monospace;}
code {font-family: Monaco, Consolas, 'Andale Mono', 'DejaVu Sans Mono', monospace;}
